@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@font-face {
  font-family: 'Santis';
  src: url('../fonts/Santis.eot');
  src: url('../fonts/Santis.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Santis.woff') format('woff'),
       url('../fonts/Santis.ttf')  format('truetype'),
       url('../fonts/Santis.svg#Santis') format('svg');
  font-weight: normal;
  font-style: normal;     
}
@font-face {
  font-family: 'Santis-Italic';
  src: url('../fonts/Santis-Italic.eot');
  src: url('../fonts/Santis-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Santis-Italic.woff') format('woff'),
       url('../fonts/Santis-Italic.ttf')  format('truetype'),
       url('../fonts/Santis-Italic.svg#Santis-Italic') format('svg');
  font-weight: normal;
  font-style: normal;     
}
@font-face {
  font-family: 'SantisBold';
  src: url('../fonts/SantisBold.eot');
  src: url('../fonts/SantisBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SantisBold.woff') format('woff'),
       url('../fonts/SantisBold.ttf')  format('truetype'),
       url('../fonts/SantisBold.svg#SantisBold') format('svg');
  font-weight: normal;
  font-style: normal;     
}
@font-face {
  font-family: 'SantisBold-Italic';
  src: url('../fonts/SantisBold-Italic.eot');
  src: url('../fonts/SantisBold-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SantisBold-Italic.woff') format('woff'),
       url('../fonts/SantisBold-Italic.ttf')  format('truetype'),
       url('../fonts/SantisBold-Italic.svg#SantisBold-Italic') format('svg');
  font-weight: normal;
  font-style: normal;     
}
html {
  position: relative;
  min-height: 100%;
}
body {
  min-height: 100%;
  font-size: 14px;
  line-height: 1.42857;
  font-family: 'Lato', sans-serif;
}
*.relative {
    position: relative;
}
h2 {
  margin: 0;
  font-size: 31px;
  color: #8a8c8f;
  font-family: 'Santis';
}
h3 {
  font-size: 30px;
  line-height: 40px;
  margin: 0;
  color: #8a8c8f;
  font-family: 'Santis';
}
p {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  color: #8a8c8f;
  text-align: justify;
  font-family: 'Lato', sans-serif;
}
.about-section-1 p {
  padding-left: 70px;
}
a:hover, a:focus {
  text-decoration: none;
  outline: none;
}
.mb-25 {
  margin-bottom: 25px;
}
.pb-100 {
  padding-bottom: 100px;
}
.shrink-content-1 .container {
  max-width: 1020px;
}
.shrink-content-2 .container {
  max-width: 770px;
}
.shrink-content-3 .container {
  max-width: 1000px;
}
.content h2 {
  margin: 0 0 50px;
}
.navbar {
  border: none;
  margin: 0;
  min-height: auto;
  background-color: #fff;
}
.navbar .container-fluid {
  max-width: 1200px;
}
.navbar-brand {
  display: block;
  min-height: 131px;
  margin-right: 100px;
  padding: 25px 15px;
}
.navbar-nav {
  margin-top: 34px;
}
.navbar-nav li a {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  font-family: 'Santis';
  color: #8a8c8f;
}
.navbar-nav li a:hover, .navbar-nav li.active a {
  color: #58585a;
  background-color: transparent!important;
  border-bottom: 1px solid #58585a;
}
.banner {
  position: relative;
}
.banner img {
  width: 100%;
}
#carousel-masterplan .item img {
  width: 100%;
}
#carousel-masterplan .carousel-control {
  background: rgba(0,0,0,.5);
  padding: 4px 0;
  height: 60px;
}
.life-para{
  font-family: 'Lato', sans-serif !important;
}
.banner-text {
  position: absolute;
  left: 15px;
  right: 15px;
  top: 50%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.banner-text h1 {
  font-size: 40px;
  color: #fff;
  margin: 0;
  font-family: 'Santis';
}
.section {
  padding: 100px 0;
}
.title-cover {
  text-align: center;
}
.media-title {
  position: relative;
  display: inline-block;
  padding-left: 150px; 
  font-size: 55px;
  text-align: left;
  margin: 0 0 50px;
  color: #8a8c8f;
  font-family: 'Santis';
}
.media-title:after {
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  height: 133px;
  width: 100px;
  background: url('../images/logo-icon.png') no-repeat;
}
.about-slider .carousel {
  padding: 0 80px;
}
.about-slider .item img {
  margin: 0 auto;
}
.carousel-control {
  background-image: none!important;
  box-shadow: none!important;
  opacity: 1;
  width: 51px;
  height: 89px;
  top: 50%;
  margin-top: -45px; 
}
.carousel-control.left {
  left: 0;
}
.carousel-control.right {
  right: 0;
}
.carousel-control.right img, .carousel-control.left img {
  max-width: 30px;
}
.thumbanil-section {
  padding: 0 0 70px;
}
.card-box {
  position: relative;
  margin-bottom: 30px;
}
.card-box .card-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  text-align: center;
  transform: translateY(-50%); 
}
.card-content h4 {
  color: #fff;
  font-size: 45px;
  margin: 0 0 20px;
  font-family: 'Santis';
}
.card-content a {
  display: inline-block;
  border: 2px solid #fff;
  padding: 1px 15px 7px;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  border-radius: 24px;
  font-family: 'Lato', sans-serif;
}
.footer {
  background-color: #8a8c8f;
  padding: 100px 0;
}
.contact-form input.fname {
    max-width: 98.5% !important;
}
.footer h3 {
   color: #fff;
   font-size: 30px;
   margin: 0 auto;
   font-family: 'Santis';
   border: 1px solid #fff;
   max-width: 430px;
   border-radius: 30px;
   padding: 3px 0px 5px;
}
.form-box {
  max-width: 500px;
  margin: 0 auto;
  position: relative;
}

.footer .form-control {
  border: 1px solid #fff;
  background-color: transparent;
  border-radius: 6px;
  color: #fff;
  min-height: 55px;
  margin: 3px;
  width: 48%;
  float: left;
  font-family: 'Lato', sans-serif;
}
.form-box button {
  position: absolute;
  top: 50%;
  right: -100px;
  color: #d0d1d2;
  background: transparent;
  border: 1px solid #fff;
  font-size: 16px;
  margin: 0;
  border-radius: 10px;
  font-family: 'Lato', sans-serif;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #d0d1d2;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #d0d1d2;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #d0d1d2;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #d0d1d2;
}
.title-media {
  margin: 15px 0!important;
}
.title-media .media-left {
  vertical-align: middle;
}
.title-media .media-body {
  vertical-align: middle;
  padding-left: 50px;
}
.title-media .media-body h4 {
  margin-bottom: 10px;
  font-size: 45px;
  color: #8a8c8f;
  font-family: 'Santis';
}
.map-media {
  background-color: #e2e3e4;
}
.map-media .media-left {
  padding: 0;
}
.map-media h4 {
  margin: 0;
  max-width: 442px;
  font-size: 25px;
  line-height: 40px;
  color: #8a8c8f;
  padding: 75px 60px;
  font-family: 'Santis';
  display: inline-block;
}
.bordered-box {
  position: relative;
  border: 3px solid #ca9151;
  padding: 60px;
  margin-top: 47px;
}
.col-md-4 .bordered-box{
  padding: 57px 50px 70px;
}
.bordered-box h2 {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 20px;
  font-family: 'Santis';
}
.bordered-box:after {
  content: '';
  position: absolute;
  top: 0%;
  left: 50%;
  width: 68px;
  height: 64px;
  margin-top: -32px;
  margin-left: -34px;
  background: url('../images/location/box-icon.png') no-repeat;
}
.dotted-list {
  list-style: disc;
  margin: 0 0 0 20px;
}
.dotted-list li {
  font-size: 16px;
  line-height: 24px;
  color: #8a8c8f;
}
.dotted-list.full-width li {
  width: 50%;
  float: left;
}
#carousel-masterplan .carousel-control.right {
  right: 5%;
}
#carousel-masterplan .carousel-control.left {
  left: 5%;
}
.carousel-indicators li {
  background-color: #b6bdc5;
  border: 1px solid #b6bdc5;
  margin: 0;
  height: 12px;
  width: 12px; 
}
.carousel-indicators li.active {
  width: 12px;
  height: 12px;
  border: 1px solid #fff; 
}
.amenities-section-1 .media {
  max-width: 620px;
  margin: 0 auto 50px!important;
}
.bold-text {
  font-size: 20px;
  max-width: 650px;
  color: #8a8c8f;
  margin: 0 auto;
  text-align: left;
  font-family: 'Santis';
}
.blocks {
  max-width: 1120px;
  margin: 0 auto 100px;
  display: flex;
  background-color: #a1a3a5;
}
.blocks h2 {
  color: #fff;
  margin: 0 0 25px;
  font-family: 'Santis';
}
.blocks p {
  color: #fff;
  text-align: left;
  line-height: 30px;
}
.right-block, .left-block {
  float: left;
}
.left-block img {
  width: 100%;
}
.left-block {
  width: calc(100% - 300px);
  background: #fff;
  margin-left: -1px;
}
.right-block {
  width: 300px;
  padding: 80px 40px;
}
.one-line.dotted-list {
  margin-left: 0;
  margin-top: 25px;
}
.one-line.dotted-list li {
  float: left;
  margin: 0px 15px 0;
}
.bold-title {
  font-size: 18px;
  margin: 15px 0 20px;
  font-family: 'Santis';
}
.gallery {
  margin-bottom: 100px;
}
.grid-sizer,
.grid-item { width: 49.7%; }
.gutter-sizer { width: 2%;}
.grid-item--width2 { width: 24%; }

.image-block {
  margin-bottom: 30px;
}
.image-block h4 {
  text-transform: uppercase;
  margin-bottom: 20px;
  color: #8a8c8f;
  font-family: 'Santis';
}
.contact-form {
  max-width: 950px;
  margin: 50px auto;
}
.contact-form input {
  float: left;
  max-width: 49%;
  margin: 3px;
  min-height: 100px;
}
.contact-form .form-control {
  border: 2px solid #eaeaeb;
  border-radius: 10px;
  color: #b9babc;
  font-size: 18px;
  font-family: 'Santis';
}
.contact-form textarea {
  min-height: 190px;
  width: 99%;
  font-family: 'Santis';
}
/*.contact-form button {
  border: 2px solid #8a8c8f;
  color: #8a8c8f;
  font-size: 18px;
  padding: 6px 30px 10px;
  border-radius: 27px;
  float: right;
  margin-right: 10px;
  font-family: 'Santis';
}*/
.contact-form .wpcf7-submit {
  border: 2px solid #8a8c8f;
  color: #8a8c8f;
  font-size: 18px;
  padding: 8px 30px 8px;
  border-radius: 27px;
  float: right;
  margin-right: 10px; 
  min-height: 10px!important; 
  font-family: 'Santis';
}
.footer .contact-form .wpcf7-submit {
  border: 2px solid #eaeaeb!important;
  background: transparent!important;
  color: #eaeaeb!important;
  font-size: 15px;
  padding: 7px 20px 7px;
  position: absolute;
  top: 84px;
  margin-left: 15px;
  font-family: 'Santis';
}
.screen-reader-response {
  color: red!important;
}
.contact-section h3 {
  font-size: 25px;
}
.contact-media {
  max-width: 330px;
  margin: 0px auto 30px!important;
}
/*.footer {
  min-height: 190px;
}*/
.footer form {
  margin-left: -50px;
}
.screen-reader-response {
  display: none;
}
.wpcf7-not-valid-tip {
  color: red;
  display: none;
} 
.wpcf7-validation-errors {
  color: red;
}
.masterplan-media{
  max-width: 640px;
  margin: 15px auto !important;
}
@media (min-width: 1300px) {
  .container {
      width: 1280px;
  }
  .navbar-brand {
    margin-left: 50px!important;
  }

}
@media screen and (max-width: 1300px) {
  .navbar-brand {
    margin-right: 40px;
  }
  .col-md-4 .bordered-box {
    min-height: 550px;
  }
  .navbar-nav {
    margin-top: 30px;
  }
  .map-media .media-object {
    max-width: 670px;
  }
  .col-md-4 .bordered-box{
    padding: 83px 20px 80px;
  }
  .map-media h4 {
    max-width: 100%;
    font-size: 25px;
    line-height: 40px;
    padding: 20px 56px;
  }
  .bordered-box {
    padding: 50px 20px;
  }
  
}
@media screen and (max-width: 1199px) {
  .navbar-brand {
    max-width: 250px;
    margin-right: 0;
    min-height: 106px;
  }

  .bordered-box {
    min-height: 271px;
  }
  .navbar-nav {
    margin-top: 22px;
  }
  .map-media h4 {
    max-width: 100%;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 10px;
  }
  .map-media .media-object {
    max-width: 471px;
  }
  .col-md-4 .bordered-box{
    padding: 45px 20px 23px;
  }
  .navbar .container-fluid {
    max-width: 930px;
  }
}
@media screen and (max-width: 991px) {
  .navbar .container-fluid {
    max-width: 100%;
  }
  .bordered-box {
    min-height: auto!important;
  }
  .blocks {
    display: block;
  }
  .left-block {
    width: 100%;
    display: block;
    margin-left: 0px;
  }
  .right-block {
    width: 100%;
    padding: 18px;
  }
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .col-md-4 .bordered-box{
    padding: 50px 20px 50px;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

  .grid-item { width: 100%; }
  .gutter-sizer { width: 2%;}
  .grid-item--width2 { width: 48%; }
  .section {
    padding: 50px 0;
  }
  .about-slider .carousel {
    padding: 0 0px;
  } 
  .about-section-1 p {
    padding-left: 0px;
  } 
  .map-media .media-left {
    padding: 0;
    width: 100%;
    display: block;
  }
  .map-media .media-object {
    max-width: 100%;
  }
  .map-media .media-body {
    display: block;
    max-width: 100%;
  }
  .map-media .media-body img {
    max-width: 50%;
    float: left;
  }
  .map-media h4 {
    max-width: 50%;
    font-size: 18px;
    line-height: 25px;
    padding: 15px 10px;
  }
  h3 br {
    display: none;
  }
  h3 {
    font-size: 25px;
    line-height: 35px;
  }
  .navbar-nav {
    margin-top: 0;
  }
  .navbar-toggle {
    margin-top: 21px;
  }
  .navbar-brand {
    display: block;
    min-height: 85px;
    padding: 15px 15px;
    max-width: 240px;
  }
  .title-media .media-body h4 {
    font-size: 35px;
  }
  .footer form {
    margin-left: -0px;
  }
}
@media screen and (max-width: 767px) {
  h3 {
    font-size: 20px;
  }
  .blocks p {
    line-height: 24px;
  }
  .blocks {
    margin: 0 auto 50px;
  }
  .dotted-list.full-width li {
    width: 100%;
    float: none;
  }
  .carousel-control.right img, .carousel-control.left img {
    max-width: 20px;
  }
  .about-section-1 p {
    padding-left: 0px;
    margin-top: 25px;
  } 
  .footer {
     padding: 50px 0;
  }
  .footer h3{
    font-size: 20px;
  }
  .form-box button {
    position: static;
    margin-top: 20px;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
  }
  .footer .form-control {
    margin: 3px 0;
    width: 100%;
    float: none;
  }
  .media-title {
    font-size: 25px;
    padding-left: 0px;
    padding-top: 80px;
  }
  .media-title:after {
    content: '';
    height: 70px;
    width: 55px;
    left: 50%;
    margin-left: -28px;
    background: url(../images/logo-icon.png) no-repeat;
    background-size: contain;
  }
  .title-media .media-body {
    padding-left: 0px;
    display: block;
    max-width: 100%;
  }
  .title-media .media-body h4 {
    font-size: 25px;
    text-align: center;
    margin: 10px 0 10px;
    line-height: 35px;
  }
  .title-media .media-body h4 br {
    display: none;
  }
  .title-media .media-left {
    vertical-align: middle;
    display: block;
    text-align: center;
    padding: 0;
  }
  .title-media .media-left img {
    margin: 0 auto;
  }
  .title-media .media-object {
    max-width: 60px;
  }
  .banner-text h1 {
    font-size: 22px;
  }
  h2 {
    margin: 0;
    font-size: 25px;
  }
  .card-box {
    max-width: 500px;
    margin: 0 auto 30px;
  }
  .thumbanil-section {
    padding: 0 0 30px;
  }
  .carousel-control img {
    max-width: 30px;
  }
  .carousel-control {
    height: 35px;
    width: 30px;
    margin-top: -23px;
  }
  .carousel-indicators {
    bottom: 0;
  }
  .bordered-box {
    padding: 40px 15px;
  }
  .map-media .media-body img {
    max-width: 100%;
    float: left;
  }
  .map-media h4 {
    max-width: 100%;
    font-size: 18px;
    line-height: 30px;
    padding: 15px 10px;
  }
  .image-block {
    max-width: 420px;
    margin: 0 auto 30px;
  }
  .contact-form .form-control {
    width: 100%;
    max-width: 100%;
    margin: 3px 0;
    float: none;
    font-size: 16px;
  }
  .contact-form button {
    margin-right: 0;
  }
  .contact-form input {
    min-height: 60px;
  }
  .contact-form textarea {
    min-height: 100px;
  }
  .contact-media .media-body {
    text-align: center;
    padding-top: 15px;
  }
  .footer .contact-form .wpcf7-submit {
    position: static;
    margin: 15px 0 0;
  }
  .footer form br {
    display: none;
  }
  .footer form input {
    margin-bottom: 15px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
}  
.wpcf7-not-valid-tip, .wpcf7-validation-errors{
    display: none;
}

.life-para{
  font-family: 'Lato', sans-serif !important;
}
